/* STARTS DEAFULT CSS */
* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
/* body{
font-family: "Open Sans", sans-serif;
background-color: #11283D;
color: black;
font-weight: 400;
line-height: 100%;
font-size: 18px;
} */
.main-new .new-container {
    padding: 0 12px;
    margin: auto;
    max-width: 100%;
    width: 100%;
}

.main-new ul,
.main-new li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-new a {
    color: black;
    display: inline-block;
    text-decoration: none;
}
.main-new .d-align {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-new .d-flex {
    display: flex;
}
.main-new .align-center {
    align-items: center;
}
.main-new .justify-center {
    justify-content: center;
}
/* PRIMARY-TITLE */

.main-new .primary-title {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #ffffff;
    line-height: 130%;
    font-size: 50px;
    padding-bottom: 0 !important;
}
/* SECONDARY-TITLE */
.main-new .secondary-title {
    font-family: "Open Sans", sans-serif;
    color: #ffffff;
    font-weight: 700;
    line-height: 130%;
    font-size: 40px;
}

/* PRIMARY-BUTTON */
.main-new button {
    font-family: "Open Sans", sans-serif;
    min-height: 44px;
    padding: 5px 8px;
    width: 100%;
    min-width: 193px;
    line-height: 100%;
    font-size: 16px;
    color: #ffffff;
    font-weight: semiBold;
    border-radius: 7px;
    background-color: #ff6e00;
    border: 1px solid #ff6e00;
    cursor: pointer;
}
/* SECONDARY-BUTTON */

.main-new .secondary-btn {
    min-width: 100px;
    background-color: #ffffff;
    color: #4078dd;
    border: 3px solid #4078dd;
}

/* GRADIANT-BUTTON */

button.gradient-btn {
    position: relative;
    min-height: 64px;
    padding: 10px 24px;
    border-radius: 64px;
    line-height: 80%;
    border: 2px solid transparent;
    /* background: linear-gradient(91.36deg, rgba(255, 81, 47, 0.24) 0%, rgba(255, 255, 255, 0) 50%, rgba(64, 120, 221, 0.24) 100%); */
    background:
        linear-gradient(#fff, #fff) padding-box,
        linear-gradient(91.36deg, #ff512f 0%, #4078dd 100%) border-box;
    font-family: "Open Sans", sans-serif;
    width: 100%;
    min-width: 193px;
    font-size: 13px;
    color: #ffffff;
    cursor: pointer;
}
button.gradient-btn::after {
    content: "";
    position: absolute;
    inset: 0px;
    border-radius: inherit;
    background: linear-gradient(
        91.36deg,
        rgba(255, 81, 47, 0.24) 0%,
        rgba(255, 255, 255, 0) 50%,
        rgba(64, 120, 221, 0.24) 100%
    );
    z-index: 0;
}
button.gradient-btn span {
    background: linear-gradient(91.36deg, #ff512f 0%, #4078dd 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
/* CUSTON-BUTTON */
.main-new .custom-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    min-height: 70px;
    min-width: auto;
    max-width: 255px;
    border-radius: 100px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

.main-new .text-uppercase {
    text-transform: uppercase;
}
/* ENDS DEAFULT CSS */

.top-navigation-left-wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}